<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>Webcam websocket experiement</title>

    <link rel="stylesheet" href="main.css">

  </head>


  </div>
      <script src="video.js"></script>

   <script src="client.js"></script>
  <body onload="bootstrap()">

    <div style="float:left;width:210px;">
      Result<br>
      <canvas id="result" width="200" height="200"></canvas>
    </div>

  </body>
</html>
